Subject: bug#57302: Builder for python-afdko failed for development build

From: Pim Kunis <[email-masked]>
Date: Sat, 20 Aug 2022 08:50:52 +0000

It seems pytest quits with exit code 1 because several tests failed. I 
don't see a similar bug report on the afdko repository, so I assume it's 
a Guix problem. I have attached a screenshot of the log.

I have very limited experience with Guix but I would like to investigate 
further. I should be able to exactly reproduce the environment on a 
normal machine right (so not in a VM)? Could you give a pointer how to 
do that?

Thanks!